ITEM.Name = "Army Medkit"

ITEM.Description = "Specialised kit to deal with physical injuries and bleeding.\nPacked with blood coagulants, painkillers, antibiotics and immonostimulants."

ITEM.Width = 2
ITEM.Height = 2

ITEM.Flags = "u"

ITEM.Price = 500

function ITEM:Use()
	
	self.Owner:GiveHealth( 50 )
	self.Owner:SetPlayerBleeding( false )

end


ITEM.Model = "models/Items/HealthKit.mdl"
ITEM.CamPos = Vector( 79, 0, 59 )
ITEM.LookAt = Vector( 14, 0, 9 )
ITEM.FOV = 14
